If I Have "Microsoft .NET Framework 4 Client Profile," ...

@mythociate (15357)
Oklahoma City, Oklahoma
April 21, 2014 7:53pm CST
Do I Still NEED "-Framework 2.0 Service Pack 2, -Framework 3.0 Service Pack 2 & -Framework 3.5 SP1"? Are those three 'frameworks' sort of a foundation for the fourth one, or can I get rid of `em & use the extra space for keeping more 'junk-food for my brain' (games & stuff)?
No responses